Компонент может работать на операционных системах Windows 98 SE, 2000 или XP, а в качестве среды для исполнения использует Internet Explorer версии выше 5.0.

Поделитесь материалом с коллегами и друзьями